<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="597a68bd-f945-457c-95d2-f9db13910f91MusicBusinessProfileIds" />
    <int name="597a68bd-f945-457c-95d2-f9db13910f911" value="0" />
    <int name="597a68bd-f945-457c-95d2-f9db13910f91MusicUserIsBrandProfile" value="0" />
</map>
